Subject: Fw: llpsinc.com
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Tue, 8 Apr 2008 07:52:13 -0400

Can you help me with this?  I sent it to Mike G. and he said that you would know more about this.  Let me know asap.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Joey Sheets 
To: Mike 
Sent: Monday, March 31, 2008 3:54 PM
Subject: llpsinc.com

Hi Mike,

Do you know who registerd llpsinc.com and who has control of it.  I need to change some of the DNS information so that www.llpsinc.com will point to http://www.laborlawposterservice.com before that test flyer hits in FL.  It looks like I would need to have the login for dyndns.com to change stuff.

Thanks,
Joey